name: 'Santiago Scalzadonna'
info:
  label: 'DevOps - SRE Engineer'
  image: 'https://santiscalzadonna.com/santee.jpg'
  brief: 'I am a Software Engineer based in Barcelona, with over 20 years of experience in web and software development projects. I’ve acquired professional experience designing, building and maintaining enterprise wide software, as well as many web projects, webapps and e-commerce sites for diverse industries in: media, IT, education, transportation, telecommunications and retail. Having a diverse mix of experiences from large corporations to tech startups, I found my passion in the intersection of agile development and IT operations, and the possibilities it creates to build, deploy and maintain robust solutions in cloud environments using open source technologies. At the moment I’m working as a DevOps Engineer consultant focused on software delivery, continuous integration, deployment automation and cloud provisioning technologies.'
contact:
  email: sscalzadonna@gmail.com
  website: 'https://www.santiscalzadonna.com'
meta:
  theme: stackoverflow
  format: FRESH@^1.0.0-beta
  modified: '2020-05-16T22:04:25.247Z'
location:
  city: Barcelona
  region: Catalonia
  country: ES
  code: '08001'
  address: ""
employment:
  history:
    -
      position: 'DevOps Engineer'
      employer: YouBIM
      summary: ""
      current: true
      start: '2019-08-01'
      url: 'https://www.youbim.com/'
      keywords: []
      highlights:
        - 'Continuous Integration using open source tools'
        - 'Continuous Deployment / Delivery'
        - 'Automation / AWS Cloud provisioning'
        - 'Middleware: httpd / nginx / docker'
        - 'AWS Cloud: EC2 / RDS / S3 / CloudFront'
        - 'Toolchain: JIRA / GitHub / Jenkins / Artifactory'
    -
      position: 'Site Reliability Engineer'
      employer: YouBIM
      summary: ""
      current: true
      start: '2018-04-01'
      url: 'https://www.youbim.com/'
      keywords: []
      highlights:
        - 'Hybrid app supported on web and mobile platforms'
        - 'Hosted on AWS servers'
        - 'Middleware: hhtp, nginx, node and docker containers'
        - 'AWS Cloud services: EC2 / RDS / S3 / CloudFront'
        - 'Tools: git, grunt, npm, dockerhub'
    -
      position: 'Full Stack Engineer'
      employer: YouBIM
      summary: ""
      start: '2015-05-01'
      end: '2018-04-01'
      url: 'https://www.youbim.com/'
      keywords: []
      highlights:
        - 'Frontend: JavaScript: backbone, React, Redux, CSS in JS'
        - 'Viewer and 3D: WebGL and Unity'
        - 'Backend: PHP, .NET, express, Mysql, MariaDB'
    -
      position: 'Site Reliability and Maintenance'
      employer: Freelance
      summary: ""
      start: '2018-04-01'
      end: '2019-12-01'
      url: ""
      keywords: []
      highlights:
        - 'Maintenance and System administration:'
        - 'Web sites, apps and ecommerce solutions'
        - 'Deployments / Backups / Updates'
        - 'httpd / nginx / tomcat / IIS'
        - 'LAMP / linux / windows'
    -
      position: 'Full Stack Engineer'
      employer: Freelance
      summary: ""
      start: '2011-02-01'
      end: '2019-12-01'
      url: ""
      keywords: []
      highlights:
        - 'Web and apps development with open source'
        - 'backbone.js / Ember.js / React'
        - 'Java / PHP / Ruby / node.js'
        - 'MySQL / Postgre / Oracle / MongoDB'
        - 'AWS / Heroku / Netifly '
    -
      position: 'Web Developer'
      employer: Freelance
      summary: ""
      start: '2014-04-01'
      end: '2017-06-01'
      url: ""
      keywords: []
      highlights:
        - 'Maintenance and enhancement of websites and ecommerce systems'
        - 'Digital Marketing and communications'
        - 'UI/UX / SEO / growth hacking'
        - 'WordPress / Joomla / Nuke / Plone'
        - 'WooCommerce / Shopify / Magento / Prestashop'
    -
      position: 'Analysis and Data Visualization'
      employer: Freelance
      summary: ""
      start: '2013-11-01'
      end: '2019-12-01'
      url: ""
      keywords: []
      highlights:
        - 'Design and development of dashboards, infographics and data visualization tools'
        - 'Data Analysis with open source technologies'
        - 'R / InfoVis / D3.js / Tableau'
    -
      position: 'Data Visualization Designer and Developer'
      employer: 'TradeHelm, Inc.'
      summary: ""
      start: '2015-03-01'
      end: '2015-11-01'
      url: 'https://tradehelm.com/'
      keywords: []
      highlights:
        - 'Design and development of data visualizations for ThinkCERCA.com'
        - 'Ruby / Rails / Ember.js / D3.js'
    -
      position: 'Front End Engineer - Java/Javascript'
      employer: Nexius
      summary: ""
      start: '2013-07-01'
      end: '2015-03-01'
      url: 'https://www.nexius.com/'
      keywords: []
      highlights:
        - 'Design and development of web projects and data visualizations'
        - 'HTML5 / jQuery / Knockout / KendoUI'
        - 'Java / .NET / MVC 4'
        - 'SQL Server 2008 / Tableau / ArcGIS'
    -
      position: 'Java EE Engineering Consultant'
      employer: Wicom
      summary: ""
      start: '2013-07-01'
      end: '2014-05-01'
      url: 'https://wicomcorp.com/'
      keywords: []
      highlights:
        - 'Architecture, design and deployment of web applications'
        - 'Desing and development of data visualization tools to expand 4G wireless networks'
        - 'HTML5 / JS / KendoUI / Infovis'
        - 'Java EE / .NET'
        - 'Oracle / Tableau / ArcGIS'
    -
      position: 'Java EE 5 Developer'
      employer: 'Motorola Mobility'
      summary: ""
      start: '2011-07-01'
      end: '2013-07-01'
      url: 'https://www.motorola.com/us/about'
      keywords: []
      highlights:
        - 'Design and development of Core and Customer video solutions'
        - 'ExtJS / Dojo / Selenium'
        - 'Java EE 6 / Spring / Hibernate / Maven'
        - 'IBM Websphere / Oracle / Jenkins'
    -
      position: 'Java EE 5 Developer - System Integrations'
      employer: 'eSolutions SA'
      summary: ""
      start: '2009-03-01'
      end: '2011-07-01'
      url: 'https://www.esolutions.com.ar/web/'
      keywords: []
      highlights:
        - 'Integration and geomapping for construction, configuration'
        - 'and monitoring for wireless sites and 2g/3g cells network deployment.'
        - 'Java EE 5 / Spring / Hibernate'
        - 'Oracle / MapInfo / Selenium'
    -
      position: 'Jave EE Developer - System Integrations'
      employer: 'QPlus Consultores SRL'
      summary: ""
      start: '2008-03-01'
      end: '2009-02-01'
      url: 'http://www.qplusglobal.com/'
      keywords: []
      highlights:
        - 'Working on large scale EIS / ECM software: EMC Documentum'
        - 'Document platform for companies in mining and quarrying'
        - 'Java EE 5 / Spring / Hibernate'
        - 'REST / SOAP / JUnit / EMC Documentum'
        - 'Apache Geronimo / Linux'
    -
      position: 'Java EE  Developer'
      employer: EDS
      summary: ""
      start: '2007-04-01'
      end: '2008-02-01'
      url: 'https://www.dxc.technology/'
      keywords: []
      highlights:
        - 'Desing and development for American Airliness High Performance web projects:'
        - 'AACoRN (Global reservation system for flight tickets)'
        - 'Bagfinder (Track and control of bags lost in flights)'
        - 'Responsible of day to day activities monitoring proceses and servers'
        - 'Initiative to define and automatize our development process applying SOA Architecture'
        - 'Appfuse / Groovy / Grails'
        - 'Java EE 5 / EJB / Hibernate / Spring'
        - 'WebSphere / Geronimo / Linux'
education:
  level: ""
  history:
    -
      institution: 'Univerisad Empresarial Siglo 21'
      start: '2012-01-01'
      end: '2015-01-01'
      summary: 'Associate’s Degree in Software Engineering'
      area: 'Software engineering'
      studyType: 'Associate’s Degree in Software Engineering'
    -
      institution: 'DCE de Mundos E'
      start: '2014-01-01'
      end: '2015-01-01'
      summary: 'Diplomatura en Creacion de Empresas'
      area: 'Business Administration'
      studyType: 'Diplomatura en Creacion de Empresas'
    -
      institution: 'Universidad Tecnológica Nacional'
      start: '2004-01-01'
      end: '2010-01-01'
      summary: 'Associate’s Degree in Systems Engineering'
      area: 'Software engineering'
      studyType: 'Associate’s Degree in Systems Engineering'
    -
      institution: 'Universidad Nacional de Cordoba'
      start: '2008-01-01'
      end: '2009-01-01'
      summary: 'Bachelor’s Degree in Business Administration for SME''s'
      area: 'Business Administration'
      studyType: 'Bachelor’s Degree in Business Administration for SME''s'
skills:
  sets:
    -
      name: Frontend
      level: Senior
      skills:
        - HTML
        - CSS
        - SCSS
        - 'Styled Components'
        - Javascript
        - ECMAScript
        - backbone
        - Ember.js
        - React
        - Storybook
        - Cypress
    -
      name: Backend
      level: Senior
      skills:
        - Java
        - Node
        - PHP
        - Ruby
        - MySQL
        - PostgreSQL
        - Oracle
        - MongoDB
        - httpd
        - nginx
    -
      name: DevOps
      level: 'Semi Senior'
      skills:
        - CI-CD
        - AWS
        - GitHub
        - Jenkins
        - nginx
        - httpd
        - 'web services'
        - docker
        - Artifactory
        - Ansible
        - GitHub
        - Netifly
social:
  -
    label: twitter
    network: twitter
    url: 'https://twitter.com/santidescalzo'
    user: scalzadonna
  -
    label: linkedIn
    network: linkedIn
    url: 'https://linkedin.com/in/sscalzadonna'
    user: sscalzadonna
  -
    label: github
    network: github
    url: 'https://github.com/scalzadonna'
    user: scalzadonna
languages:
  -
    language: Spanish
    fluency: 'Native or bilingual proficiency'
  -
    language: English
    fluency: 'Professional working proficiency'
  -
    language: Catalan
    fluency: 'Limited working proficiency'
